/** Shopify CDN: Minification failed

Line 105:0 Expected "}" to go with "{"

**/
.image-text-icons__wrap {
  display: flex;
  flex-direction: column;
  max-width: 1440px;
  margin: 0 auto;
  row-gap: 30px;
}
.icons-rows__title {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 15px;
}
@media (max-width: 989px) {
  .icons-rows__title.mobile-right {
    text-align: right;
  }
}
@media (min-width: 990px) {
  .icons-rows__title.desktop-right {
    text-align: right;
  }
}
.icons-row-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  text-transform: none;
  font-family: var(--font-body-family);
}
.icons-row {
  text-align: left;
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
}
@media (max-width: 989px) {
  .icons-row.icon-mobile-right {
    flex-direction: row-reverse;
    text-align: right;
  }
}
@media (min-width: 990px) {
  .icons-row.icon-desktop-right {
    flex-direction: row-reverse;
    text-align: right;
  }
}
.icons-rows {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.icons-row-img {
  max-width: 40px;
  height: auto;
  object-fit: contain;
}
.image-row__img img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}
@media (min-width: 990px) {
  .image-text-icons__wrap {
    flex-direction: row;
    align-items: center;
  }
  .image-text-icons__wrap.left {
    flex-direction: row-reverse;
  }
  .icons-rows__title {
    font-size: 55px;
    margin-bottom: 5px;
  }
  .icons-row-text {
    font-size: 20px;
    line-height: 1.2;
  }
  .icons-row,
  .icons-rows__title {
    max-width: calc(465px + 12rem);
    margin: auto;
    padding: 0 18px;
  }
  .icons-row {
    gap: 15px;
  }
  .icons-rows {
    row-gap: 30px;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .image-row__img {
    flex: 0 0 50%;
    max-width: 50%;
  }
